.u-section-1 .u-sheet-1 {
  min-height: 2777px;
}

.u-section-1 .u-text-1 {
  font-size: 2rem;
  font-weight: 700;
  margin: 58px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 40px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: 25px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: 25px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  font-size: 1rem;
  margin: 53px 0 0;
}

.u-section-1 .u-text-9 {
  margin: -156px 0 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  margin: 153px 0 0;
}

.u-section-1 .u-text-11 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-12 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-text-13 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-14 {
  font-style: italic;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 25px 0 0;
}

.u-section-1 .u-text-15 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-1 .u-text-16 {
  font-weight: 400;
  font-size: 1rem;
  margin: 82px 0 0;
}

.u-section-1 .u-text-17 {
  margin: -159px 0 0;
}

.u-section-1 .u-text-18 {
  font-weight: 700;
  font-style: italic;
  text-decoration: underline !important;
  margin: 127px 0 0;
}

.u-section-1 .u-text-19 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-20 {
  font-weight: 700;
  margin: 31px 0 0;
}

.u-section-1 .u-text-21 {
  margin: 26px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-1 .u-text-22 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-1 .u-text-23 {
  margin: 26px 0 0;
}

.u-section-1 .u-text-24 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-1 .u-text-25 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-26 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-1 .u-text-27 {
  margin: 25px 0 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5289px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 108px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: -313px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 262px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
  }

  .u-section-1 .u-text-12 {
    width: auto;
  }

  .u-section-1 .u-text-13 {
    width: auto;
  }

  .u-section-1 .u-text-14 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: 127px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: -255px;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-top: 178px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
  }

  .u-section-1 .u-text-20 {
    width: auto;
  }

  .u-section-1 .u-text-21 {
    margin-top: 25px;
  }
}